<?php
include "../actions/dbPDO.php";
if(isset($_POST["item_id"]))
$idd = $_POST["item_id"] ;
{
	$output = array();
	$sql = $db->prepare("SELECT * FROM items WHERE item_id = $idd LIMIT 1");
	$sql->execute();
  if($sql->rowCount()>0){$row = $sql->fetch(PDO::FETCH_ASSOC);
		$output["item_id"]   	= $row["item_id"];
		$output["item_name"]    = $row["item_name"];
    	$output["description"]  = $row["description"];
	  	$output["kind"]     	= $row["kind"];
		$output["ask"]    		= $row["ask"];
    	$output["part_no"]    	= $row["part_no"];
		$output["next_km"]    	= $row["next_km"];
		$output["key_words"]    = $row["key_words"];
		$output["father"]    	= $row["father"];
		$output["date_create"]  = $row["date_create"];
		 }
	echo json_encode($output);
}
?>
